---
Name: vmware/esxi-version-override
Description: Override which VMware ESXi bootenv to use.
Documentation: |
  If the data structure `vmware/esxi-version` does not support your ESXi
  BootEnv (eg a custom bootenv you inject), then you can use this param
  to specify a BootEnv to load.

  The value of this Param **MUST MATCH** the BootEnv name exactly, without
  the trailing `-install` component.

  Example 1:  `esxi_700-15843807_vmware`

  Example 2:  `esxi_670u1-10302608_hitachi_ha8000v-gen10`

Meta:
  color: blue
  icon: hashtag
  title: RackN Content
ReadOnly: true
Schema:
  type: string
Secure: false
